@charset "utf-8";
/* CSS Document */
			/* 
			大標文字藍色：0f4d8d
			文字font size 16px,18px
			內文灰字：4d4d4d
			內文 12px
			font-family: Arial, Helvetica, sans-serif;
			font-weight: bold;
			color:#0f4d8d;
			Line-Height: 14pt;
			font-size: 12px;
			color: #4d4d4d;
			*/
			body{
				background-color: #FFFFFF;
				margin: 0 auto;
				
			}
			.left_contain{
				width: 100%;
				background-color: #666;
			}
			.wrapper{
				width: 1280px;
				/*width: 100%;*/
				text-align: center;
				margin: 0 auto;
				/*border-color: #d9d9d9;
				border-width: 1px;
				border-style: solid;*/
			}
			.wrapper1{
				width: 100%;
			}
			.header{
				background-color: #010101;
			}
			.container{
				/*background-color: #FFFFFF;
				float:left;*/
				position: relative;
				/*width: 1280px;*/
				width: 100%;
				margin: 0 auto;
				height: 90px;
				background-image:url(../image/index/bg.jpg);
				background-repeat:no-repeat;
			}
			.container_extend{
				background-image: url(../image/index/line_re.jpg);
				height: 20px;
				width: 100%;
			}
			.primary{				
				float:left;
				width: 398px;
				height: 43px;
				background-color: #FFFFFF;
				margin-left: 160px;
				margin-top: 20px;
				background-image: url(../image/index/logo.png);
			}
			.secondary{
				float:left;
				width: 632px;
				height: 31px;
				margin-left: 5px;
				/*margin: 10px 0;
				background-color: #F9CFBA;*/
				background-color:  #FFFFFF;
				margin-top: 15px;
				/*margin-left: 50px;*/
			}
			.middle{
				background-color: #FFFFFF;
				background-image:url(../image/index/index.jpg);
				height: 409px;
				/*margin-left: 185px;*/
				width: 1280px;
				position:relative;
				background-repeat: no-repeat;
				/*padding-left: 145px;*/
			} 
			.content{
				position:relative;
				/*background-color:#333;*/
				width: 1080px;
				padding-left: 145px;
				background-color: #FFFFFF;
			}
			.content a{
				margin: 0 5px;
			}
			.content001{
				margin: 4px auto;
				float:left;
				padding-right: 260px;
				margin-top: 10px;
			}
			.content002{
				margin: 4px auto;
				float:left;
				padding-right: 50px;
			}
			.content003{
				margin: 4px auto;
				float:left;
				padding-right: 190px;
				margin-top: 10px;
			}
			.content004{
				margin: 4px auto;
				float:left;
				padding-right: 70px;
			}
			.content005{
				margin: 4px auto;
				float:left;
			}
			.content1{
				position:relative;
				background-color: #FFFFFF;
				width: 1140px;
				padding-left: 145px;
				color: #4d4d4d;
			}
			.space{
				height: 5px;
				clear: both;
			}
			.smallspace{
				height: 0px;
				clear: both;
			}
			.bigspace{
				height: 27px;
				clear: both;
				margin: 1px auto;
			}
			.middlespace{
				height: 15px;
				clear: both;
			}
			.index_content{
				margin: 4px auto;
				float: left;
				width: 285px;
				text-align: left;
			}
			.content001_1{
				float:left;
				padding-right: 25px;
				font-size: 12px;
				letter-spacing: normal;
				line-height: 17px;
				font-family:Arial, Helvetica, sans-serif;
				text-align: left;
				width: 260px;
				color: #4d4d4d;
			}
			.content001_1:hover
			{
				font-family: san-serif;
				color: #868181;
				/*background-image:url(../image/index/company_1.png);
				*/
			}
			.content002_1{
				margin: 4px auto;
				float: left;
				margin-right: 15px;
				margin-left: 20px;
				font-size: 12px;
				letter-spacing: normal;
				line-height: 17px;
				width: 65px;
			}
			.content003_1{
				margin: 4px auto;
				float:left;
				padding-right: 70px;
				text-align: left;
				width: 245px;
			}
			.content004_1{
				margin: 4px auto;
				float:left;
				width: 300px;
				margin-left: 5px;
				font-size: 13px;
				letter-spacing: normal;
				line-height: 17px;
				text-align: left;
			}
			.content004_2{
				margin: 4px auto;
				float:left;
				padding-left: 130px;
				font-size: 12px;
				margin-left: 5px;
			}
			.footer{
				height: 65px;
				background-color: #f5f5f5;
				color: #5d5c5c;
				margin: 1px auto;
			}
			.footer .footer_content{
				margin: 4px auto;
				margin-top: 10px;
				float:left;
				padding-left: 145px;
				font-size: 12px;
				white-space:normal;
				letter-spacing: normal;
				line-height: 17px;
				text-align: left;
			}
			.footer .footer_picture{
				background-image: url(../image/index/line_re.jpg);
			}
			.footer .footer_content1{
				margin: 4px auto;
				float:right;
				padding-right: 160px;
				font-size: 12px;
				margin-top: 10px;
				color: #c5c5c5;
			}
			.globalNav{
				position:absolute;
				
			}
			.mouseover{
				width: 10px;
			
			}
			
			/*这是怎样的文字会在鼠标滑过*/
			.clinic_button{
				float:left;
				font-family: san-serif;
				color: #FFFFFF;
				background-image: url(../image/index/company.png);
				background-repeat: no-repeat;
				/*width: 62px;*/
				width: 71px;
				height: 31px;
				/*display: block;*/
				padding-right: 5px;
			}
			
			/*这是如何看待文本将鼠标。注意："悬停"是最最重要的变化这里*/
			.clinic_button:hover
			{
				font-family: san-serif;
				color: #FFFFFF;
				background-image:url(../image/index/company_1.png);
				
			}
			.dental_care_button{
				float:left;
				font-family: san-serif;
				color: #FFFFFF;
				background-image: url(../image/index/dantalcare.png);
				background-repeat: no-repeat;
				width: 101px;
				height: 31px;
				/*display: block;*/
				padding-right: 5px;
			}
			/*这是如何看待文本将鼠标。注意："悬停"是最最重要的变化这里*/
			.dental_care_button:hover
			{
				font-family: san-serif;
				color: #FFFFFF;
				background-image:url(../image/index/dantalcare_1.png);
			}
			.doctor_button{
				float:left;
				font-family: san-serif;
				color: #FFFFFF;
				background-image: url(../image/index/doctor.png);
				background-repeat: no-repeat;
				width: 89px;
				height: 31px;
				/*display: block;*/
				padding-right: 5px;
			}
			/*这是如何看待文本将鼠标。注意："悬停"是最最重要的变化这里*/
			.doctor_button:hover
			{
				font-family: san-serif;
				color: #FFFFFF;
				background-image:url(../image/index/doctor_1.png);
			}
			.QA_button{
				float:left;
				font-family: san-serif;
				color: #FFFFFF;
				background-image: url(../image/index/QA.png);
				background-repeat: no-repeat;
				width: 88px;
				height: 31px;
				/*display: block;*/
				padding-right: 5px;
			}
			.QA_button:hover
			{
				font-family: san-serif;
				color: #FFFFFF;
				background-image:url(../image/index/QA_1.png);
			}
			.news_button{
				float:left;
				font-family: san-serif;
				color: #FFFFFF;
				background-image: url(../image/index/news.png);
				background-repeat: no-repeat;
				width: 86px;
				height: 31px;
				/*display: block;*/
				padding-right: 5px;
			}
			.news_button:hover
			{
				font-family: san-serif;
				color: #FFFFFF;
				background-image:url(../image/index/news_1.png);
			}
			.contact_button{
				float:left;
				font-family: san-serif;
				color: #FFFFFF;
				background-image: url(../image/index/contact.png);
				background-repeat: no-repeat;
				width: 90px;
				height: 31px;
				/*display: block;*/
				padding-right: 5px;
			}
			.contact_button:hover
			{
				font-family: san-serif;
				color: #FFFFFF;
				background-image:url(../image/index/contact_1.png);
			}
			.clear{
				clear: both;
			}
			
			
			
			